Loading...
Searching...
No Matches
BayesTree-inst.h File Reference

Bayes Tree is a tree of cliques of a Bayes Chain. More...

Go to the source code of this file.

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Functions

template<class CLIQUE>
bool | gtsam::check_sharedCliques (const std::pair< Key, typename BayesTree< CLIQUE >::sharedClique > &v1, const std::pair< Key, typename BayesTree< CLIQUE >::sharedClique > &v2)

## Detailed Description

Bayes Tree is a tree of cliques of a Bayes Chain.

Author
  Frank Dellaert
  Michael Kaess
  Viorela Ila
  Richard Roberts